﻿/* Default CSS Stylesheet for a new Web Application project */

BODY
{
	font-weight: bold;
	list-style-position: outside;
	font-size: small;
	word-spacing: normal;
	overflow: auto;
	text-transform: none;
	cursor: crosshair;
	color: Black;
	font-family: Times New Roman;
	letter-spacing: normal;
	position: static;
	background-color: #f0f0f0;
	margin-top: 3;
}

H6, H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
	color: black;
}

H1	
{	
	font-size: 20px;
	font-weight: bold; 
	font-style:	normal;
	color: #990000;
	text-decoration: none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform: none;
}	
		

H2 {
	color: #333333;
	font-size: 12px;
	font-family: Times New Roman, Verdana, Arial, Sans-Serif;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
	margin: 0px;
	border-top: 1px dotted #C0C0C0;
	border-bottom: 1px dotted #C0C0C0;
	}
		
H3	
{	
	font-size: larger; 
	font-weight: bold; 
	font-style:	normal;
	text-decoration: underline;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	text-align: center;
}	
		
H4	
{	
	font-size: large; 
	font-weight: bold;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
		
H5, DT	
{	
	font-size: medium; 
	font-weight: bold; 
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
				
TFOOT, THEAD	
{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
		
TH	
{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	

P
{
	margin-left: 2%;
	margin-right: 2%;
	text-align: justify;
}

UL
{
	margin-left: 3%;
	margin-right: 3%;
	text-align: justify;
}

A:link	
{	
	text-decoration:	none;
	color: Blue;
}	
		
A:visited	
{	
	text-decoration:	none;
	color: Blue;
}	
		
A:active	
{	
	text-decoration:	none;
	color: Blue;
}	
		
A:hover	
{	
	text-decoration:	underline;
	color: Blue;
}

#Banner
{
	height: 100%;
	width: 100%;
	background-color: #F0F0F0;
	background-image: url(/Images/Image_01.jpg);
	background-repeat: no-repeat;
}
	
SMALL	
{	
	font-size:	.7em;
}	

BIG	
{	
	font-size:	1.17em;
}	

BLOCKQUOTE, PRE	
{	
	font-family:	Courier New, monospace;
}	
	

UL LI
{	
	list-style-type:	disc;
}	

UL LI LI
{	
	list-style-type:	circle;
}	

UL LI LI LI
{	
	list-style-type:    square;
}	

UL LI LI LI LI	
{	
	list-style-type:	disc;
}	

UL LI LI LI LI LI
{	
	list-style-type:	circle;
}	

OL LI	
{	
	list-style-type:	decimal;
}	

OL OL LI	
{	
	list-style-type:	lower-alpha;
}	

OL OL OL LI	
{	
	list-style-type:	lower-roman;
}	


IMG 	
{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

.TreeView
{
	font-weight: bold; 
	font-size: small;
	color: Maroon;	
}

.DropDownList
{
	font-family: Times New Roman;
	font-size: small;
	font-weight: bold;
	color: #990000;
	background-color: #f0f0f0;
}

.TableDropDownList
{
    width: 100%;
	font-family: Times New Roman;
	font-size: small;
	font-weight: bold;
	color: #990000;
	background-color: #f0f0f0;
}

.Label
{
	border-right: white thin groove;
	border-top: white thin groove;
	border-left: white thin groove;
	border-bottom: white thin groove;
	font-weight: bold;
	font-size:large;
	color: black;
	width: 100%;
	height: 40px;
	text-align: center;
	font-variant: normal;
}
.PageLabel
{
	background-color: #f0f0f0;
	border-color: #990000;
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
	font-size: xx-large;
	color: #990000;
	width: 100%;
	height: 40px;
	text-align: center;	
}
.SubTitle
{
	font-weight: bold;
	font-size: large;
	color: Black;
	width: 100%;
	height: 32px;
	text-align: center;
}
.ControlLabel
{
	font-weight: bold;
	font-size: medium;
	color: #990000;
	text-align: left;
	font-variant: normal;
	border-style: solid;
	border-color: Black;
	border-width: 1px;
	height: 17px;
	width: 100px;
}
.ControlLabel_NoBorder
{
	font-weight: bold;
	font-size: small;
	color: #000000;
	text-align: left;
	font-variant: normal;
	height: 17px;
	width: 100px;
}
.Label_NoBorder
{
	font-weight: bold;
	font-size: small;
	width: 100%;
	color: black;
	text-align: center;
	vertical-align: top;
	font-variant: normal;
}
.Hyperlink
{
	font-weight: bold;
	font-size: small;
	color: blue;
	position: static;
	border-style: none;   
	height: 14px;
}

.TabHyperlink
{
	font-weight: bold;
	font-size: x-small; 
	color: #6600ff;
	position: static;
	border-style: none;   
}
.WideHyperlink
{
	font-weight: bold;
	font-size: x-small; 
	text-decoration: underline;
	color: #6600ff;
	position: static;
	border-style: none;   
}
TBODY
{
	font-weight: bold;
	font-size: x-small;
	color: black; 
}

.Panel
{
	font-weight: bold;
	font-size: x-large; 
	text-align: left;   
	width: 100%;
	color: red;
	height: 40px;
	font-variant: normal;
	margin-left: 5%;
	margin-right: 5%;
}
.TabStrip
{
	font-weight: bold;
	font-size: medium;
	color: #990000;
	background-color: #f0f0f0;
	border-right: white thin groove;
	border-top: white thin groove;
	border-left: white thin groove;
	border-bottom: white thin groove;
	width: 100%;
	font-variant: normal;
}
.Table
{
	margin-left: 25px;
	font-weight: bold;
	text-align: left;   
	font-variant: normal;
	color: #990000;
}
.TableCell
{
	font-weight: bold;
	text-align: left;   
	font-variant: normal;
	font-size: small;
	color: #990000;
	border-style: solid;
	border-color: Black;
	border-width: 1px;
}
.Error
{
	font-weight: bold;
	font-size: medium;
	width: 98%;
	color: Red;
	background-color: transparent;
	text-align: center;
}
.IFrame_Left
{
	font-weight: bold;
	font-size: small;
	color: #990000;
	background-color: #f0f0f0;
	float: left;
	margin-left: 1%;
	margin-right: 0%;
	margin-top: 0%;
	height: 1600px;
	width: 15%;
	font-variant: normal;
	border-style: none;
	border-width: 0;
}

.IFrame_Right
{
	font-weight: bold;
	font-size: small;
	color: #990000;
	background-color: #f0f0f0;
	float: right;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	height: 1600px;
	width: 15%;
	font-variant: normal;
	border-style: none;
	border-width: 0;
}

.IFrame_Header
{
	font-weight: bold;
	font-size: xx-large;
	color: #990000;
	border-style: none;
	border-width: 0;
	background-color: #f0f0f0;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	height: 133px;
	width: 100%;
	font-variant: normal;
}

.IFrame_Footer
{
	font-weight: bold;
	font-size: small;
	color: #990000;
	background-color: #f0f0f0;
	margin-top: 5px;
	height: 200px;
	width: 100%;
	font-variant: normal;
	border-style: none;
	border-width: 0;
}

.Sidebar_Right
{
	float: right;
	width: 180px;
	margin: 0px 0px 0px 0px;
	margin-top: 10%;
	padding: 0px 0px 0px 0px;
}

.Main_Content
{
	float: left;
	width: 62%;
	margin-left: 2px;
	margin-right: 2px;
}

.IFrame
{
	font-weight: bold;
	font-size: small;
	color: Black;
	margin-left: 3%;
	margin-right: 2%;
	width: 94%;
	height: 70px;
	font-variant: normal;
	border-style: none;
	border-width: 0;
}

.Button
{
	font-weight: bold;
	font-size: x-small;
	color: #990000;
	background-color: #cccc66;
}

.Input
{
	font-family: Times New Roman;
	font-weight: bold;
	font-size: small;
	color: #990000;
	background-color: #f0f0f0;
}

.DataGrid
{
	font-size: large;
	font-weight: bold;
	background-color: #f0f0f0;
	color: #990000;
	font-variant: normal;
	width: 100%;
	text-align: left;
	vertical-align: top;
	border-color: #990000;
	border-width: 1px;
	border-style: solid;
}

.DataGridRowHeader
{
	font-weight: bold;
	font-size: small;
	text-decoration: underline;
	text-align:left;
	background-color: #f0f0f0;
	color: #990000;
}

.DataGridRow
{
	font-weight: bold;
	font-size: small;
	background-color: #f0f0f0;
	color: #990000;
	vertical-align: top;
}

.DataGridRowAlt
{
	font-weight: bold;
	font-size: small;
	background-color: #f0f0f0;
	color: #000000;
	vertical-align: top;
}
.DataGridRowHeader th
{
	text-align: left;
}
